var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/import/process/route.js")
R.c("server/chunks/[root-of-the-server]__66a552c1._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_4f846f1e._.js")
R.c("server/chunks/_next-internal_server_app_api_import_process_route_actions_5c60ec23.js")
R.m(62816)
module.exports=R.m(62816).exports
